summaryrefslogtreecommitdiffstats
path: root/setup.sh
diff options
context:
space:
mode:
Diffstat (limited to 'setup.sh')
-rwxr-xr-xsetup.sh8
1 files changed, 7 insertions, 1 deletions
diff --git a/setup.sh b/setup.sh
index ec862d6..1965c33 100755
--- a/setup.sh
+++ b/setup.sh
@@ -55,7 +55,13 @@ case "$action" in
[ -n "$project" ] || { usage 'project name should be specified...' ; exit 1; }
apply playbooks/openshift-setup-project.yml --extra-vars "ands_configure_project=$project" "$@" || exit 1
;;
- apps)
+ project_groups)
+ project=$1
+ shift
+ [ -n "$project" ] || { usage 'project name should be specified...' ; exit 1; }
+ apply playbooks/openshift-setup-project-groups.yml --extra-vars "ands_configure_project=$project" "$@" || exit 1
+ ;;
+ apps|project_apps)
[ -n "$1" ] || { usage 'project name should be specified...' ; exit 1; }
vars="ands_configure_project=$1"